<?php

$servername = "localhost";
$username = "pos2seoprodevelo_payrolluser";
$password = "@#payroll2040";
$dbname = "pos2seoprodevelo_payrolldb";

// Create connection
$conn = new mysqli($servername, $username, $password, $dbname);
// Check connection
if ($conn->connect_error) {
  die("Connection failed: " . $conn->connect_error);
}
mysqli_set_charset($conn, "utf8mb4");
?>